### Method

# Gdk Display get_name

#### Declaration [src]

    const char*
    gdk_display_get_name (
      GdkDisplay* display
    )

#### Description [src]

Gets the name of the display.

#### Return value

Returns: | `const char*`
| A string representing the display name. This string is owned by GDK and should not be modified or freed.
| The data is owned by the instance.
| The string is a NUL terminated UTF-8 string.